Subject: FW: Meeting you would be interested in
From: [email-masked]
To: [email-masked]
Date: Wed, 11 Jul 2001 15:34:13 -0700 (PDT)

-----Original Message-----
From: 	Frazier, Michael  
Sent:	Wednesday, July 11, 2001 1:45 PM
To:	Stokley, Chris
Cc:	Bresnan, Neil; Richter, Jeff
Subject:	Meeting you would be interested in

I am forwarding emails relevant to the Team Ranger initiative from the time I became involved to the time the scope of the effort was limited.  My understanding from my notes and recollections and a discussion with Glen Matthys this morning is as follows:
*  Team Ranger is co-sponsored by Greg Young, Scott Mills, and Mary Lynn Ruffer.
*  Team Ranger's objective is to capture all the data necessary for Ruffer to provide flash reports to Mills on what should liquidated from the risk book  vs actual costs and revenues experienced; Young's involved because his Operations group provides the link to CSC's billing and invoicing systems.
*  Since I had been discussing my forecasting data needs and RPS tie-ins with Scott, he viewed this as an opportunity for the organization to gather more information than strictly needed to meet this objective and invited me to lobby for an expanded scope.
*  Clearly I was outvoted, since the subsequent scope was severely restricted to retrieving only the financial data that is readily available to CSC and which will enable flash report development quickly (for power only); an expanded scope would have compromised timely deliverables.
*  The system will pull down monthly data from STAT and LodeStar billing systems on a daily frequency (and will still provide some valuable information for me).
*  The data collected for Team Ranger will be housed in an Enron-controlled database (not CSC's), supposedly for easy access to Enron users.

Chris, this clearly falls in the realm we were discussing last night -- a limited scope "silo" initiative to solve a localized problem.  Like I said, I'm a culprit, too -- if no one else wants to provide the data I need, I'll pull it myself just as you counseled a month ago when we were struggling to get answers from CSC (via Operations). I admit you were right: we've gotten more data since then with access privileges than I could have wrangled out of requests to CSC in six months (despite California).

Let me know what else you need from me to facilitate your efforts.  Please keep me updated with what you learn and where we stand.  I'll do the same.
Michael
---------------------- Forwarded by Michael Frazier/HOU/EES on 07/11/2001 03:00 PM ---------------------------
   
	Enron Energy Services  From:  Scott Mills                           06/03/2001 09:00 AM	

To:	Michael Frazier/HOU/EES@EES <mailto:Frazier/HOU/EES@EES>
cc:	 
Subject:	Meeting you would be interested in

There is a meeting scheduled for Monday (see below) to discuss information that must be provided by CSC and Avista so that we can start tying out what is actually billed to what is in the Risk books.  This is a lot of the same information that I know you are trying to get your hands around.  If you are interested in attending, please do so.  If you are not available, give me some data points so that nothing is overlooked.  This will be the first of many "get togethers".  Evan Hughes and his group will be there to represent what we are currently getting from the outsource providers as well as what we are collecting internally.

SRM (x33548)

---------------------- Forwarded by Michael Frazier/HOU/EES on 07/11/2001 03:00 PM ---------------------------
   
	Enron Energy Services  From:  Scott Mills                           06/05/2001 10:23 PM	

To:	Kimberley Nelson/HOU/EES@EES <mailto:Nelson/HOU/EES@EES>
cc:	Evan Hughes/HOU/EES@EES <mailto:Hughes/HOU/EES@EES>, Kimberley Nelson/HOU/EES@EES <mailto:Nelson/HOU/EES@EES>, Mary Lynne Ruffer/HOU/EES@EES <mailto:Ruffer/HOU/EES@EES>, Gregg Young/HOU/EES@EES <mailto:Young/HOU/EES@EES>, Joni Fisher/HOU/EES@EES <mailto:Fisher/HOU/EES@EES>, Ben Smith/HOU/EES@EES <mailto:Smith/HOU/EES@EES>, Wade Stubblefield/HOU/EES@EES <mailto:Stubblefield/HOU/EES@EES>, Patrick Cagney/HOU/EES@EES <mailto:Cagney/HOU/EES@EES>, Michael Frazier/HOU/EES@EES <mailto:Frazier/HOU/EES@EES>, Anthony Dayao/HOU/EES@EES <mailto:Dayao/HOU/EES@EES>, Anthony Dayao/HOU/EES@EES <mailto:Dayao/HOU/EES@EES>, Christina Liscano/HOU/EES@EES <mailto:Liscano/HOU/EES@EES> 
Subject:	Re: A/R Accruals Mtg. - Reminder   

After looking at this, a couple of thoughts:

Assuming that we will create a "global" repository that will support everyone's needs for all EES activity (purchases and sells)

	Internal as well as outsource data

Outsource data needs to be "Enronized" (consistent internal formatting of field values)

	We should be able to use the GCP/EES Settlement System cross reference mapping that is set up and maintained by Global Counterparty as a way to get 	to Enron's Global Counterparty number

This should be a daily feed

We will need the same information for payments

Additional information needed in the file:

EES Entity transacting Business
Commodity 			(e.g. power, gas)
Covered Service		(e.g. commodity, projects, AOPS)
Flow Begin Date
Flow End Date
Volume
Volume Frequency 		(e.g. daily, monthly, total for period)
Volume Status			(e.g. estimated, actual)
Price Type 			(e.g. Commodity, Tax, ...)
Rate Schedule 			(if applicable -e.g. Name of Utility Rate Class)
Rate Name 			(if applicable -e.g. IF-Transco/Z6 New York Restricted)
Pass Through Fee 		(Yes/No)
Price (Per Unit)/Rate  		(e.g. Per Unit $50.00 USD/MWH or Rate $100,000 USD)
Price Currency                                   (e.g. USD, CAD, etc.
Total Amount 			(Price * Volume)
Total Amount Currency		(e.g. USD, CAD, etc.

Joni -how different is the information in this file compared to what Mike Newlin is getting on a daily basis for the Credit Aggregation process.  Should what Mike is getting be coordinated with this process.  The one advantage that I can see now is the ability to get an aged open A/R Balance

Mary Lynne -is there any additional information from what you are having pulled now for reconciliation of prior months?

Michael -from your requirements that you are already discussing regarding volumes, is there anything else?

How different is this from the Tax Project extract that was discussed -can these efforts be consolidated?

I will have Christina schedule a meeting for further discussion.

SRM (x33548)

   
	Enron Energy Services  From:  Kimberley Nelson                           06/05/2001 04:35 PM	

To:	Evan Hughes/HOU/EES@EES <mailto:Hughes/HOU/EES@EES>, Kimberley Nelson/HOU/EES@EES <mailto:Nelson/HOU/EES@EES>, Mary Lynne Ruffer/HOU/EES@EES <mailto:Ruffer/HOU/EES@EES>, Scott Mills/HOU/EES@EES <mailto:Mills/HOU/EES@EES>, Gregg Young/HOU/EES@EES <mailto:Young/HOU/EES@EES>, Joni Fisher/HOU/EES@EES <mailto:Fisher/HOU/EES@EES>, Ben Smith/HOU/EES@EES <mailto:Smith/HOU/EES@EES>
cc:	Wade Stubblefield/HOU/EES@EES <mailto:Stubblefield/HOU/EES@EES>, Patrick Cagney/HOU/EES@EES <mailto:Cagney/HOU/EES@EES> 
Subject:	A/R Accruals Mtg. - Reminder

As discussed in the subject meeting, Joni and I have been working with Patrick Cagney and CSC on defining a project to generate a daily extract file containing transactional invoice data with accounts receivable balances and collections.  Attached is the data item list as discussed with CSC for your information.  CSC has already submitted an impact statement for this work; however, if it would assist any of your efforts to use, expand, or modify this data extract, I believe it would be beneficial to discuss it before we move forward with this project.  Please let Patrick or myself know if you have any questions regarding this.

Thanks,
Kim

---------------------- Forwarded by Kimberley Nelson/HOU/EES on 06/05/2001 04:27 PM ---------------------------

Jennifer Bryan
06/01/2001 12:47 PM
To:	Evan Hughes/HOU/EES@EES <mailto:Hughes/HOU/EES@EES>, Kimberley Nelson/HOU/EES@EES <mailto:Nelson/HOU/EES@EES>, Mary Lynne Ruffer/HOU/EES@EES <mailto:Ruffer/HOU/EES@EES>, Scott Mills/HOU/EES@EES <mailto:Mills/HOU/EES@EES>, Gregg Young/HOU/EES@EES <mailto:Young/HOU/EES@EES>, Joni Fisher/HOU/EES@EES <mailto:Fisher/HOU/EES@EES>, Ben Smith/HOU/EES@EES <mailto:Smith/HOU/EES@EES>
cc:	Sonia Perez/HOU/EES@EES <mailto:Perez/HOU/EES@EES>, Leticia Botello/HOU/EES@EES <mailto:Botello/HOU/EES@EES>, Christina Liscano/HOU/EES@EES <mailto:Liscano/HOU/EES@EES>, Olga Lopez/HOU/EES@EES <mailto:Lopez/HOU/EES@EES>, Nidia Garcia/HOU/EES@EES <mailto:Garcia/HOU/EES@EES>, Wade Stubblefield/HOU/EES@EES <mailto:Stubblefield/HOU/EES@EES> 
Subject:	A/R Accruals Mtg. - Reminder

I know I sent the reminder out the other day, but Wade wanted to add Ben Smith and Kim Nelson to this meeting.

This meeting is to discuss a strategy and have a joint discussion of projects around liquidations, accruals and operations analysis.

Monday, June 4th
4:00
EB9C1

If you have any questions, please let me know.

Jennifer - x5-8340

---------------------- Forwarded by Michael Frazier/HOU/EES on 07/11/2001 03:00 PM ---------------------------

	Enron Energy Services  From:  Robert Bailey                           06/12/2001 10:58 AM Phone No: 713-853-7130	

To:	Team Ranger - Everyone
cc:	Nidia Garcia/HOU/EES@EES <mailto:Garcia/HOU/EES@EES> 
Subject:	Team Ranger - Revamped

I hate it when I do that!!
 
---------------------- Forwarded by Robert Bailey/HOU/EES on 06/12/2001 10:57 AM ---------------------------

	Enron Energy Services  From:  Robert Bailey                           06/12/2001 10:56 AM Phone No: 713-853-7130	

To:	Team Ranger - Everyone
cc:	Nidia Garcia/HOU/EES@EES <mailto:Garcia/HOU/EES@EES> 
Subject:	Team Ranger - Revamped

As some of you know, Gregg Young formed a team (Team Ranger) to identify and report on actual bill payment and invoicing information.  After meeting with other department heads, Team Ranger has been expanded.  Attached is a document identifying:

The 3 phases of Team Ranger
Project Management
The team members assigned to each phase and the groups they represent
Initial due date of Project deliverables

Please review this document.  If you have not been notified that you will participate on this team, please see your supervisor.

The Power phase will be the first to start.  Glenn Matthys will be contacting those individuals to set up our first meeting.....probably tomorrow.

Thank you in advance for your cooperation!
Robert Bailey

---------------------- Forwarded by Michael Frazier/HOU/EES on 07/11/2001 03:00 PM ---------------------------

	Enron Energy Services  From:  Robert Bailey                           06/12/2001 11:04 AM Phone No: 713-853-7130	

To:	Team Ranger - Everyone
cc:	 
Subject:	Minutes from 1st Meeting

Attached are the minutes from our preliminary meeting..........Before the scope included groups outside of Evan's org.  

Also attached is the project plan we had.  This can be used to 'jump start' our first meeting(s) and to assist in creating our new project plan.

Glenn, can you combine these documents into one and bring to our first meeting?

Thanks
Robert

---------------------- Forwarded by Michael Frazier/HOU/EES on 07/11/2001 03:00 PM ---------------------------

Alarm enabled: an alarm will occur 30 minutes before the start time of this entry.
	Calendar Entry	

Brief description:
Date:
Time:

EB-872 Team Ranger Mtg
06/13/2001
03:00 PM - 05:00 PM

Detailed description:

Invitations have been sent to:	Robert Bailey/HOU/EES, Glenn E Matthys/NA/Enron, Joseph Capasso/HOU/EES, Michael Kim/HOU/EES, Scott Mills/HOU/EES, Angela Smith/HOU/EES, Mary Lynne Ruffer/HOU/EES, Richard Miller/HOU/EES, Maurice Winter/HOU/EES, [email-masked] <mailto:[email-masked]>, Michael Frazier/HOU/EES, Kimberley Nelson/HOU/EES, Vivian Hart/HOU/EES, Neal Symms/HOU/EES, [email-masked] <mailto:[email-masked]>, Brenda F Herod/Enron
_________________________________________________________________________
Chairperson:	Tammy Dawson/HOU/EES
This meeting repeats   starting on    (if the date occurs on a weekend the meeting ).
---------------------- Forwarded by Michael Frazier/HOU/EES on 07/11/2001 03:00 PM ---------------------------

	Cancelled	

Chairperson:	Tammy Dawson

Start:	06/18/2001 10:00 AM
End:	06/18/2001 11:00 AM

Description:	EB-12C3  Team Ranger (GNO Team)

Detailed description:

---------------------- Forwarded by Michael Frazier/HOU/EES on 07/11/2001 03:00 PM ---------------------------

	Cancelled	

Chairperson:	Tammy Dawson

Start:	06/18/2001 01:30 PM
End:	06/18/2001 03:00 PM

Description:	EB-12C3 Power Team Meeting

Detailed description:
Action Items
1) Update of the Data Elements' is due to Pat Cagney by Monday 8am.  Pat is to compile list.
2) Bring the reports that we listed (on the white board) and hightlight which data elements these reports provide.
3) Bring a draft list of the reports they need from our database project.

---------------------- Forwarded by Michael Frazier/HOU/EES on 07/11/2001 03:00 PM ---------------------------

Patrick Cagney
06/19/2001 11:37 AM
To:	Robert Bailey/HOU/EES@EES <mailto:Bailey/HOU/EES@EES>
cc:	Mary Lynne Ruffer/HOU/EES@EES <mailto:Ruffer/HOU/EES@EES>, Michael Frazier/HOU/EES@EES <mailto:Frazier/HOU/EES@EES>, Scott Mills/HOU/EES@EES <mailto:Mills/HOU/EES@EES>, Kimberley Nelson/HOU/EES@EES <mailto:Nelson/HOU/EES@EES> 
Subject:	Re: Data Element List for Team Ranger

Robert,
Below is an attachment with additional data item input from Mike Frazier who needs data for Volume Forecasting.
I wasn't sure if this data fell into the amended scope of "Flash to Actual" or not.

Can you let Mike know?

Thanks, Pat.
 
---------------------- Forwarded by Patrick Cagney/HOU/EES on 06/19/2001 11:30 AM ---------------------------

Michael Frazier
06/19/2001 10:59 AM
To:	Patrick Cagney/HOU/EES@EES <mailto:Cagney/HOU/EES@EES>
cc:	 
Subject:	Re: Data Element List for Team Ranger   

Pat
First, I'm sorry about the tardiness.  Attached is the file you sent me with data elements that are important in volume forecasting highlighted and copied into its own column, then supplemented with additional information that would be useful if available from the sources contemplated.  Note the color codes used in highlighting are yellow to denote necessary or essential and blue to mark elements that "would be nice or occasionally useful."  Thanks, Pat, for your help in compiling this list.
Michael
713-345-3200

 

Patrick Cagney
06/14/2001 09:06 AM
To:	Mary Lynne Ruffer/HOU/EES@EES <mailto:Ruffer/HOU/EES@EES>, Angela Smith/HOU/EES@EES <mailto:Smith/HOU/EES@EES>, Cathy Pittenger/HOU/EES@EES <mailto:Pittenger/HOU/EES@EES>, Michael Frazier/HOU/EES@EES <mailto:Frazier/HOU/EES@EES>
cc:	Joni Fisher/HOU/EES@EES <mailto:Fisher/HOU/EES@EES>, Robert Bailey/HOU/EES@EES <mailto:Bailey/HOU/EES@EES> 
Subject:	Data Element List for Team Ranger

Here is the file reviewed in yesterday's meeting.
Pat.

---------------------- Forwarded by Michael Frazier/HOU/EES on 07/11/2001 03:00 PM ---------------------------
   
	Enron Energy Services  From:  Robert Bailey                           07/10/2001 03:58 PM	

To:	[email-masked] <mailto:[email-masked]>, Michael Frazier/HOU/EES@EES <mailto:Frazier/HOU/EES@EES>
cc:	 
Subject:	update

Glenn,

please get with Michael and give him a Ranger updatre

<Embedded StdOleLink>
<Embedded StdOleLink>